﻿/*****************************/
/* PLAYBILL - Home Page Grid */
/*****************************/
.sf-pbgrid {
    background-color:#fff;
}
.sf-pbgrid-item {
    position: relative;
}
.sf-pbgrid-img {
    position:relative;
    height:100%;
    width:100%;
    background-position:center;
    background-size:cover;
}
.sf-pbgrid-hover:hover > .sf-pbgrid-img,
.sf-pbgrid-img.sf-pbgrid-active {
    background-blend-mode: darken;
    /*background-blend-mode: multiply;*/
    background-color:rgb(229,0,0);
}
.sf-pbgrid-hover {
    position: relative;
}
.sf-pbgrid-overlay {
    position:absolute;
    top:0;
    height:100%;
    width:100%;
    visibility:visible;
}
.sf-pbgrid-overlay a {
    text-decoration: none;
}
.sf-pbgrid-container {
    position:absolute;
    bottom:-100px;
    width:100%;
}
.sf-pbgrid-hover:hover .sf-pbgrid-overlay,
.sf-pbgrid-overlay.sf-pbgrid-active {
    visibility:visible;
}
.sf-pbgrid-screen {
    position: absolute;
    top:0;
    height:100%;
    width:100%;
    background-color: none;
}
.IE .sf-pbgrid-hover:hover .sf-pbgrid-overlay .sf-pbgrid-screen,
.IE .sf-pbgrid-hover:focus .sf-pbgrid-overlay .sf-pbgrid-screen,
.IE .sf-pbgrid-hover:active .sf-pbgrid-overlay .sf-pbgrid-screen,
.IE .sf-pbgrid-overlay.sf-pbgrid-active .sf-pbgrid-screen {
    background-color:rgb(100,0,0);
    opacity:0.6;
}
.sf-pbgrid-detail {
        position: relative;
        height: 4em;
        min-height:50px;
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #fff;
        font-size: 1em;
        font-weight: bold;
        line-height: 0.9em;
        overflow: hidden;
}
.sf-pbgrid-genre {
    margin-top:4px;
    color:#707070;
    font-size:smaller;
}
.sf-pbgrid-prod {
    margin-top: 2px;
}
.sf-pbgrid-dates {
    color:rgb(229,0,0);
    margin-top: 3px;
    margin-bottom: 2px;
}
.sf-pbgrid-plus {
    color: #fff;
    background-color: #000;
    font-size: 1em;
    height: 100%;
    width: 50px;
    text-align: center;
    padding-top: 1.4em;
    float: right;
}
.sf-pbgrid-buy {
        position: relative;
        height: auto;
        min-height:50px;
        width: 100%;
        padding: 19px 10px 17px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 1em;
        font-weight: bold;
        line-height: 1em;
}
.sf-pbgrid-buy span {
    font-size:1.4em;
}


@media (min-width: 768px) {
    .sf-pbgrid-container {
        position:absolute;
        bottom:-100px;
        width:100%;
    }
    .sf-stack-s .sf-pbgrid-container {
        bottom:-50px;
    }
    .sf-pbgrid-img {
        position:absolute;
    }
    .sf-pbgrid-hover {
        position:absolute;
        top:0;
        height:100%;
        width:100%;
    }
}

@media (min-width: 992px) {

}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .sf-pbgrid-container {
        bottom:-100px;
    }
    .sf-stack-s .sf-pbgrid-container {
        bottom:-50px;
    }
}

/* 4-COL-Fixed 922 */
/*@media (min-width: 992px) {
    .sf-pbgrid-container {
        bottom:-100px;
    }
    .sf-stack-s .sf-pbgrid-container {
        bottom:-100px;
    }
    .sf-pbgrid-detail {
        height: 4.5em;
    }
    .sf-pbgrid-plus {
        padding-top: 1.6em;
    }
}*/

/* 4-COL-Hover 922 ORIGINAL */
/*@media (min-width: 992px) {*/
@media (min-width: 1200px) {
    .sf-pbgrid {
    }
    .sf-pbgrid-item {
        position: relative;
    }
    .sf-pbgrid-img {
        height: 100%;
        width: 100%;
        background-position: center;
        background-size: cover;
        /*-webkit-transition: -moz-transform 1s ease; 
        -moz-transition: -webkit-transform 1s ease; 
        transition: transform 1s ease;*/
    }
    .sf-pbgrid-hover:hover > .sf-pbgrid-img,
    .sf-pbgrid-img.sf-pbgrid-active {
        /*background-blend-mode: multiply;*/
        background-blend-mode: darken;
        background-color: rgb(229,0,0);
        /*transform: scale(1.1);*/
    }
    .sf-pbgrid-hover {
    }
    .sf-pbgrid-overlay {
        position: relative;
        height: 100%;
        width: 100%;
        visibility: hidden;
    }
    .sf-pbgrid-container {
        position:absolute;
        bottom:0px;
        width:100%;
    }
    .sf-stack-s .sf-pbgrid-container {
        bottom: 0px;
    }
    .sf-pbgrid-hover:hover .sf-pbgrid-overlay,
    .sf-pbgrid-overlay.sf-pbgrid-active {
        visibility: visible;
    }
    .sf-pbgrid-screenIE {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: rgb(100,0,0);
        opacity: 0.6;
    }
    .sf-pbgrid-screen {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
    }
    .sf-pbgrid-detail {
        position: relative;
        height: 4em;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #fff;
        font-size: 0.8em;
        font-weight: bold;
        line-height: 0.8em;
        overflow: hidden;
    }
    .sf-pbgrid-genre {
        margin-top: 4px;
        color: #707070;
        font-size: smaller;
    }
    .sf-pbgrid-prod {
        margin-top: 2px;
    }
    .sf-pbgrid-dates {
        color: rgb(229,0,0);
        margin-top: 3px;
        margin-bottom: 2px;
    }
    .sf-pbgrid-plus {
        color: #fff;
        background-color: #000;
        font-size: 1em;
        height: 100%;
        width: 50px;
        text-align: center;
        padding-left: 0px;
        padding-top: 1.4em;
        float: right;
    }
    .sf-pbgrid-buy {
        position: relative;
        height: auto;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding: 17px 10px 16px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 0.8em;
        font-weight: bold;
        line-height: 1em;
    }
    .sf-pbgrid-buy span {
        font-size:1.2em;
    }
}

@media (min-width: 1200px) {
    .sf-pbgrid-detail {
        position: relative;
        height: 4em;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #fff;
        font-size: 1em;
        font-weight: bold;
        line-height: 0.9em;
        overflow: hidden;
    }
    .sf-pbgrid-genre {
        margin-top: 4px;
        color: #707070;
        font-size: smaller;
    }
    .sf-pbgrid-prod {
        margin-top: 2px;
    }
    .sf-pbgrid-dates {
        color: rgb(229,0,0);
        margin-top: 3px;
        margin-bottom: 2px;
    }
    .sf-pbgrid-plus {
        color: #fff;
        background-color: #000;
        font-size: 1em;
        height: 100%;
        width: 50px;
        text-align: center;
        padding-top: 1.4em;
        float: right;
    }
    .sf-pbgrid-buy {
        position: relative;
        height: auto;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding: 19px 10px 17px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 1em;
        font-weight: bold;
        line-height: 1em;
        letter-spacing: 0.05em;
    }
    .sf-pbgrid-buy span {
        font-size:1.4em;
    }
}

/*
    ********************
    PLAYBILL GRID LAYOUT
    ********************  
*/

.sf-stack-s,
.sf-stack-m,
.sf-stack-d,
.sf-stack-l {
    background-color: #fbf8f5;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    color: rgb(229,0,0);
    margin-bottom: 100px;
    overflow: visible;
}

@media (min-width: 768px) {
    .sf-stack-s,
    .sf-stack-m,
    .sf-stack-d,
    .sf-stack-l {
        border-left: 1px solid white;
        border-right: 1px solid white;
        margin-bottom: 100px;
    }
    .sf-stack-s {
        height: 239px;
        margin-bottom: 50px;
    }

    .sf-stack-m {
        height: 478px;
    }

    .sf-stack-d {
        height: 478px;
    }

    .sf-stack-l {
        height: 478px;
    }
}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .sf-stack-s,
    .sf-stack-m,
    .sf-stack-d,
    .sf-stack-l {
        margin-bottom: 100px;
    }
    .sf-stack-s {
        height: 309px;
        margin-bottom: 50px;
    }

    .sf-stack-m {
        height: 618px;
    }

    .sf-stack-d {
        height: 618px;
    }

    .sf-stack-l {
        height: 618px;
    }
}

/* 4-COL-Hover 922 ORIGINAL */
/*@media (min-width: 992px) {*/
@media (min-width: 1200px) {
    .sf-stack-s,
    .sf-stack-m,
    .sf-stack-d,
    .sf-stack-l {
        margin-bottom: 100px;
        overflow: hidden;
    }
    .sf-stack-s {
        height: 155px;
    }

    .sf-stack-m {
        height: 310px;
    }

    .sf-stack-d {
        height: 310px;
    }

    .sf-stack-l {
        height: 620px;
    }
}

@media (min-width: 1200px) {
    .sf-stack-s {
        height: 187px;
    }

    .sf-stack-m {
        height: 374px;
    }

    .sf-stack-d {
        height: 374px;
    }

    .sf-stack-l {
        height: 748px;
    }
}


@media (min-width: 768px) {
    .sf-pbgrid {
        position:relative;
        width:100%;
        height:2890px;
        overflow:hidden;
    }
    #Playbill-Stack-0,
    #Playbill-Stack-1,
    #Playbill-Stack-2,
    #Playbill-Stack-3,
    #Playbill-Stack-4,
    #Playbill-Stack-5,
    #Playbill-Stack-6,
    #Playbill-Stack-7,
    #Playbill-Stack-8,
    #Playbill-Stack-9,
    #Playbill-Stack-10,
    #Playbill-Stack-11,
    #Playbill-Stack-12,
    #Playbill-Stack-13,
    #Playbill-Stack-14 {
        position:absolute
    }
    #Playbill-Stack-0 { top: 0px; left: 0px; }
    #Playbill-Stack-1 { top: 578px; left: 0px; }
    #Playbill-Stack-2 { top: 578px; left: 370px; }
    #Playbill-Stack-3 { top: 1156px; left: 0px; }
    #Playbill-Stack-4 { top: 1156px; left: 370px; }
    #Playbill-Stack-5 { top: 1445px; left: 0px; }
    #Playbill-Stack-6 { top: 1445px; left: 370px; }
    #Playbill-Stack-7 { top: 1734px; left: 0px; }
    #Playbill-Stack-8 { top: 1734px; left: 370px; }
    #Playbill-Stack-9 { top: 2023px; left: 0px; }
    #Playbill-Stack-10 { top: 2023px; left: 370px; }
    #Playbill-Stack-11 { top: 2312px; left: 0px; }
    #Playbill-Stack-12 { top: 2312px; left: 370px; }
    #Playbill-Stack-13 { top: 2601px; left: 0px; }
    #Playbill-Stack-14 { top: 2601px; left: 370px; }
}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .sf-pbgrid {
        height:3590px;
    }
    #Playbill-Stack-0 { top: 0px; left: 0px; }
    #Playbill-Stack-1 { top: 718px; left: 0px; }
    #Playbill-Stack-2 { top: 718px; left: 480px; }
    #Playbill-Stack-3 { top: 1436px; left: 0px; }
    #Playbill-Stack-4 { top: 1436px; left: 480px; }
    #Playbill-Stack-5 { top: 1795px; left: 0px; }
    #Playbill-Stack-6 { top: 1795px; left: 480px; }
    #Playbill-Stack-7 { top: 2154px; left: 0px; }
    #Playbill-Stack-8 { top: 2154px; left: 480px; }
    #Playbill-Stack-9 { top: 2513px; left: 0px; }
    #Playbill-Stack-10 { top: 2513px; left: 480px; }
    #Playbill-Stack-11 { top: 2872px; left: 0px; }
    #Playbill-Stack-12 { top: 2872px; left: 480px; }
    #Playbill-Stack-13 { top: 3231px; left: 0px; }
    #Playbill-Stack-14 { top: 3231px; left: 480px; }
}

@media (min-width: 1200px) {
    .sf-pbgrid {
        height:1122px;
    }
    #Playbill-Stack-0 { top: 0px; left: 0px; }
    #Playbill-Stack-1 { top: 0px; left: 580px; }
    #Playbill-Stack-2 { top: 374px; left: 580px; }
    #Playbill-Stack-3 { top: 0px; left: 870px; }
    #Playbill-Stack-4 { top: 187px; left: 870px; }
    #Playbill-Stack-5 { top: 374px; left: 870px; }
    #Playbill-Stack-6 { top: 561px; left: 870px; }
    #Playbill-Stack-7 { top: 748px; left: 0px; }
    #Playbill-Stack-8 { top: 748px; left: 290px; }
    #Playbill-Stack-9 { top: 748px; left: 580px; }
    #Playbill-Stack-10 { top: 748px; left: 870px; }
    #Playbill-Stack-11 { top: 935px; left: 0px; }
    #Playbill-Stack-12 { top: 935px; left: 290px; }
    #Playbill-Stack-13 { top: 935px; left: 580px; }
    #Playbill-Stack-14 { top: 935px; left: 870px; }
}
